/*FONTS*/
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:200,400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300&subset=latin,cyrillic);

/*COMMON*/
body, html{
	font-family:"Open Sans";
	background:#F9F9F9; /*url("../images/bg.jpg") no-repeat center center;
	background-size:cover;
	background-position: top 200px center;*/
}

.frontpage .tm-middle{
	display:none;
}

/*TOP*/
#top{
	background:url("../images/top-bg.jpg") no-repeat center top 40px;
	min-height:100px;
	
}

/*toolbars*/
#toolbars{
	background:url("../images/top-bg-2.png") no-repeat center top;
}

.tm-toolbar{
	margin:10px 0;
	padding-bottom:10px;
	color:#fff;
}

#bc-gerb{
	position:absolute;
	top:7px;
	left:0;
	right:0;
	text-align:center;
}

#bc-gerb img{
	margin-left:10px;
	width:60px;
	
}

.top-phone,.top-address{
	font-size:18px;
}

.top-address .uk-dropdown{
		background:#014199;
		color:#fff;
		width:300px;
}

.top-address a{
	color:#fff;
	text-decoration:none!important
}

.top-address i{
	color:#F5BE0F;
	cursor:pointer;
}

@media (max-width:1000px){
	.top-phone,.top-address{
		font-size:14px;
	}
}

@media (max-width:768px){
	#top{
		background:url("../images/top-bg.jpg") no-repeat center top 10px;
		min-height:100px;
		background-size:cover;
	}
	#toolbars{
		background:url("../images/top-bg-2.png") no-repeat center top -15px;
		height:40px;
	}
	#top .tm-headerbar{
		margin:10px;
		padding:5px 20px;
	}

}


/*header*/
#header{
	text-align:center;
}

.tm-headerbar{
	margin:30px;
}
.tm-headerbar .tm-logo{
	float:none;
	display:block; 
	position:relative;
}

.tm-headerbar .tm-logo span{
	background:red;
	color:#fff;
	padding:10px 15px;
	display:block;
	max-width:300px;
	margin:10px auto;
	font-weight:bold;
	position:absolute;
	right:0px;
	top:0px;
}

@media (max-width:900px){
	#top .tm-headerbar{
		margin:5px;
		padding:0
	}
}



/*nav*/
#nav{
	background:#003663;
	margin:0 0 20px;
}

.uk-navbar-content{
	height: 60px;
  
}

.uk-sticky-placeholder{
	margin-bottom:20px;
}

#nav .uk-navbar-nav > li > a{
	color:#fff;
	font-family:"Open Sans";
	font-size:16px;
	text-transform:uppercase;
	
	height: 60px;
  line-height: 60px;
}

#nav .uk-navbar-nav > li > a:hover{
	background:#376186;
		opacity:1;
		
}
#nav .uk-navbar-nav > li.uk-active > a:active,
#nav .uk-navbar-nav > li.uk-active > a:focus,
#nav .uk-navbar-nav > li.uk-active > a{
	background:#F5BE0F!important;
	color:#002442!important;
	opacity:1;
	box-shadow:0 0 25px rgba(0,0,0,0.2) inset;
}

#nav .uk-navbar-nav > li.uk-active > a{
``opacity:1;
}
#nav .uk-navbar-nav > li > a:active,
#nav .uk-navbar-nav > li > a:focus{
	background:#376186;
	color:#fff;
}


#nav  .uk-dropdown{
	background:#376186;
}
#nav .uk-dropdown a {
  color: #fff;
  font-size: 14px;
  padding-left: 39px;
  text-decoration: none;
	position:relative;
}

#nav  .uk-dropdown a:hover{
	background:rgba(0,0,0,0.1);
	color:#F5BE0F;
}

#nav  .uk-dropdown li.uk-active a{
	background:rgba(0,0,0,0.1);
	color:#fff;
}

#nav  .uk-parent.uk-active:hover > a {
	background:rgba(0,0,0,0.1);
}

#nav .uk-dropdown .uk-nav > li > a div {
  background: #003663 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  left: 10px;
  padding: 1px 5px;
  position: absolute;
  top: 5px;
	width:15px;
	text-align:center;
}
#nav .uk-dropdown .uk-nav > li > a:hover div,
#nav .uk-dropdown .uk-nav > li.uk-active > a div {
	background:#F5BE0F;
	color:#003663;
}

.uk-navbar-toggle{
	background:#0C4BA0;
}

.uk-navbar-toggle:hover{
	background:#F5BE0F;
}
.uk-navbar-toggle:hover:after{
	color:#014199;
}

.uk-navbar-toggle:after{
	color:#F5BE0F;
}


@media (max-width:900px){
	#nav .uk-navbar-nav > li > a{
		font-size:14px;
		height: 45px;
		line-height: 45px;
	}
	
	.uk-navbar-content{
		height: 45px;
	}
}


/*search*/
#search{
	background:#376186;
}

.uk-search{
	background:#fff;
	border:3px solid #F5BE0F;
	border-radius:3px;
}

#search .uk-dropdown{
	margin-top: 15px!important;
	margin-left: -22px!important;
	
}

#search .uk-dropdown .uk-nav-header{
	color:#F5BE0F;
}



/*FRONT CATEGORIES*/
.front-categories .uk-panel-box{
	padding:10px;
	background:#003663;
	/*background: #002e53;
	background: -moz-linear-gradient(45deg,  #002e53 0%, #003663 100%);
	background: -webkit-linear-gradient(45deg,  #002e53 0%,#003663 100%);
	background: linear-gradient(45deg,  #002e53 0%,#003663 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002e53', endColorstr='#003663',GradientType=1 );*/

	transition:all 0.2s ease;
	box-shadow:0px 0px 3px rgba(0,0,0,0.2);
	/*border-radius:7px;*/
	overflow:hidden;
}

.front-categories  .uk-badge{
	background:#003663;
	color:#fff;
	padding:3px 7px;
	font-weight:600;
	position:bsolute;
	right:0;
	top:0;
	width:15px;
	text-align:center;
}
.front-categories .uk-panel-box:hover .uk-badge{
	background:#F5BE0F;
	color:#003663;
}
.front-categories .uk-panel-box:hover{
	background:#376186;
	transform:scale(1.05);
	box-shadow:0px 0px 5px rgba(0,0,0,0.2);
}
	
.front-categories .uk-panel-box .uk-panel-teaser{
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:10px;
}

.front-categories .uk-panel-box .uk-panel-teaser img{
		
}
	
.front-categories .uk-panel-box .uk-panel-title {
		height:44px;
		display:table;
		width:100%;
}

.front-categories .uk-panel-box .uk-panel-title a{
	color:#fff;
	line-height:18px;
	font-size:18px;
	text-transform:uppercase;
	/*font-weight:900;*/
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
	font-family:"Open Sans";
	/*font-weight:bold;*/
	display: table-cell;
	vertical-align: middle;
  width: 100%
	
	
}

.front-categories .uk-panel-box .uk-panel-title a {
  display: table-cell;
  font-size: 15px;
  height: 43px;
  line-height: 20px;
  vertical-align: middle;
  width: 100%;
}

.front-categories .uk-panel-box:hover .uk-panel-title a{
	
}

@media (max-width:1220px){
		.front-categories .uk-panel-box .uk-panel-title a{
			font-size: 15px;
			height: 43px;
			line-height: 16px;
		}
}

@media (max-width:960px){
		.front-categories .uk-panel-box .uk-panel-title a{
			line-height:16px;
			font-size:15px;
		}
}
 

/*SERVICES*****************************/
h1.pos-title{
	font-size:26px!important;
	line-height:30px!important;
	letter-spacing:0!important;
}

.teaser-item .pos-title{margin-bottom:5px;}

.teaser-item-bg{
	padding:15px!important;
	background:#fff!important;
	box-shadow:0px 0px 2px rgba(0,0,0,0.2)!important;
}

.pos-title .uk-icon,
.service-code{
	color:#003663;
	
}

.services-services .items > div{
	padding:3px 0;
}


/*fields*/
.fields {
	overflow:hidden;
	margin:20px 0!important;
	border-top:3px solid #003663;
	border-bottom:3px solid #003663;
	padding:15px!important;
	background:#fff;
	
}
.fields .element{
	/*float:left;
	width:33.33%;*/
	font-size:14px; 
	line-height:16px;
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding-right:10px;
	margin-bottom:15px;
	
}

.fields .element:first-child{
	width:100%;
	float:none;
	margin-bottom:15px;
	
}
.fields .element:last-child{
	padding-right:0;
}

.fields .element h3{
	color:#999!important;
	font-size:14px!important;
	margin:5px 0;
}

.fields i{
	margin-right:5px;
}


/*tabs*/
.switch-tabs {
	padding-left:0!important;
	
}

.switch-tabs:before{
	border-top:3px solid #F5BE0F;
	z-index:10000;
	left:0;
}


.switch-tabs li a{
	background:#003663;
	color:#fff;
	text-decoration:none!important;
	transition:all 0.2s ease;
	border:none;
}

.switch-tabs li:first-child a{
	margin-left:0;
}

.switch-tabs li.uk-active a{
	background:#F5BE0F!important;
	color:#003663!important;
}

.switch-tabs li.uk-active a:hover{}

.switch-tabs li a:hover{
	background:#376186;
	color:#fff;
	margin-bottom:0!important;
}

#tabs{
	padding-left:0!important;
}

#tabs .uk-accordion-title{
	padding:10px;
}

@media(max-width:1000px){
	.switch-tabs li a{
		height:40px;
	}
}


/*Accordion*/
#tabs .uk-accordion{
	position:relative;
}
#tabs .uk-accordion-title{
	color:#fff!important;
	background:#003663;
	font-size:14px!important;
	transition:all 0.2s ease;
	position:relative;
	padding-right:30px;
}
#tabs .uk-accordion-title:after{
	content:"\f0fe";
	color:#fff;
	font-weight:bold;
	position:absolute;
	font-family:FontAwesome;
	opacity:0.4;
	right:10px;
	top:50%;
	margin-top:-9px;
}

#tabs .uk-accordion-title.uk-active:after{
	content:"\f146"
}

#tabs .uk-accordion-title:hover{
	background:#376186;
}

#tabs .uk-accordion-content{
	margin-bottom:15px;
	padding:10px;
	background:#fff;
	
}

#tabs .uk-accordion-content p{
	margin-top:0;
}

#tabs .uk-accordion-content table tr td:first-child{
	font-weight:bold;
	text-align:right;
}
#tabs .uk-accordion-content  li{
	list-style:none;

}
#tabs .uk-accordion-content.uk-active ol li{
 list-style:outside decimal
;
}
#tabs .uk-accordion-content.uk-active ul li{
 list-style:inside disc;

}
#tabs .uk-accordion-content li:before{
	
}








/***********SIDEBAR SERVICES*********/
.sidebar-services{
	margin-top:20px;
}
.sidebar-services-right{}
.sidebar-services-left{}

.sidebar-services > ul > li{
		margin-bottom:10px;
		box-shadow:0px 0px 3px rgba(0,0,0,0.2);
		transition:all 0.2s ease;
}
.sidebar-services > ul > li:hover{
	transform:scale(1.05);
	z-index:10000;
	box-shadow:0px 0px 5px rgba(0,0,0,0.2);
}

.sidebar-services > ul > li > a{
	padding:5px 5px 5px 5px;
	padding:0;
	background:#003663;
	color:#fff;
	text-align:center;
	position:relative;
	text-transform:uppercase;
	transition:all 0.2s ease;
	
}

.sidebar-services > ul > li > a:hover{
	background:#376186;
	color:#fff;
}

.sidebar-services > ul > li.uk-active a{
	background:#F5BE0F;
	color:#014199;
}

.sidebar-services > ul > li > a div{
	background:#003663;
	color:#fff;
	padding:3px 7px;
	font-weight:600;
	position:bsolute;
	left:0;
	top:0;
	width:15px;
	text-align:center;
	position:absolute;
	/*opacity:0.5*/
	
}

.sidebar-services-right > ul > li > a div{
	left:auto;
	right:0;
}



.sidebar-services > ul > li > a:hover div{
	background:#376186;
	color:#fff;
	/*opacity:1;*/
	
}

	
.sidebar-services > ul > li.uk-active a div{
	background:#F5BE0F;
	color:#003663;
	opacity:1;
}


.sidebar-services > ul > li > img {
	margin-bottom:7px;
}
.sidebar-services > ul > li > a span{
	padding:5px 3px;
	display:inline-block;
	font-weight:900px;
	left:5px;
	bottom:10px;
	
	color:#fff;
	font-size:12px;
	
}
.sidebar-services > ul > li > a:hover span{
	
}
.sidebar-services > ul > li.uk-active a span{
	
	color:#014199;
}

/*Content*/
#tm-content {
	margin-top:20px;
}

dt,dd{
	margin-top:10px;
}

.styled-article  .uk-article{
	background:#fff;
	padding:25px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.styled-article  .uk-article .uk-article-title{
	margin:-25px -25px 20px -25px;
	background:#003663;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:5px 10px;
}

.styled-article  .uk-article h3{
	color:#003663;
	font-weight:bold;
	font-size:18px;
	line-height:20px;
}
	
/*Service Category view*/
.services-services .heading{
	border:none!important;
}

.services-services  .heading h1{
	font-size:25px!important;
	line-height:40px!important;
	letter-spacing:0!important;
	text-transform:uppercase;
	text-align:center;
	
	margin-bottom:5px!important;
	background:#003663;
	color: #fff!important;
	font-weight: bold;
	margin-bottom: 10px;
}   

.services-services  .details{
	margin-bottom:5px!important;
}




/*Item*/
.services-services  .item .pos-title{
	font-size:22px!important;
	line-height:23px!important;
	text-align:center;
	color:#003663!important;
	font-weight:600;
}

.services-services  .item .pos-title span{
	display:block;
	font-weight:900;
}

@media(max-width:1000px){
	.services-services  .item .pos-title{
		font-size:18px!important;
		line-height:20px!important;
	}
}




/*News*/
/*category view*/

.news-news-uikit  > h2{
	background:#003663;
	color:#fff;
	padding:5px;
	text-transform:uppercase;
	font-weight:700;
}
.news-news-uikit .uk-article{
	padding:15px;
	background:#fff;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
}
.news-news-uikit .uk-article-title{
	font-weight:bold;
	font-size:24px;
	color:#003663;
	margin-bottom:10px;
}
.news-news-uikit .uk-article-title a{
	display:block;
	line-height:28px;
}

.news-news-uikit .uk-article-title a:hover {
	color:#376186;
}

.news-news-uikit .uk-article-meta{
	margin:5px 0;
}
.news-news-uikit .uk-subnav {
	text-align:right;
	display:block;
}

.news-news-uikit .element-itemlink{
	display:block!important;
	float:right;
	padding-left:5px;
	margin-top:25px;
	
	
}
.news-news-uikit .element-itemlink a{
	background:#003663;
	padding:5px 15px;
	color:#fff!important;
}
.news-news-uikit .element-itemlink a:hover{
	background:#376186;
}

/*Last News*/
.last-news {
	margin-top:20px;
	position:relative;
}
.last-news > .uk-panel-title{
	padding:15px;
	background:#003663;
	color:#fff!important;
	margin-bottom:0!important;
}
.last-news .uk-panel{
	background:#fff;
	padding:15px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
	position:relative;
}
.last-news  > .uk-panel-title{
	margin-bottom:10px;
	font-weight:bold;
	color:#003663;
	text-align:center;
}

.last-news > .uk-panel-title:before{
	content:"\f15c";
	font-family: 'FontAwesome';
	margin-right:10px;
}



.last-news  .uk-panel .uk-panel-title{
	margin-bottom:10px;
	font-weight:bold;
	color:#003663;
	text-align:left;
	line-height:18px;
	font-size:16px;
}

.last-news  .uk-panel .uk-panel-title a:hover{
	color:#376186;
}

.last-news .uk-article-meta{
	margin:5px 0;
}
.last-news .uk-margin{
	margin-top:0;
}

.last-news .uk-button{
	background:#003663;
	color:#fff!important;
	
}

.last-news .uk-panel .uk-button{
	position:absolute;
	bottom:15px;
	right:15px;
}

.last-news .uk-button:hover{
	background:#376186;
}
.last-news  .all-news{
	position:absolute;
	top:12px;
	right:15px;
	background:#376186;
}

/*Footer links*/

#top-footer{
background:#003663;
padding:20px;	
margin-top:20px;
}

#tm-footer{
	font-size:11px;
	line-height:12px;
	padding:10px 0;
	background:#002B4D;
	color:#376186;
	margin:0;
}

#tm-footer a{
	color:#85ABCD;
}


.bottom-links a{
	display:block;
	color:#fff;
	opacity:0.7;
}

.bottom-links a:hover{
	opacity:1;
	text-decoration:none;
}

#top-footer .uk-panel-title{
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
}
	
.bottom-contacts{
	background:#376186;
	padding:15px;
	color:#fff;
	box-shadow:3px 3px 5px rgba(0,0,0,0.2);
}
.bottom-contacts  h3{
margin-bottom:10px;
font-size:14px;
line-height:18px;
font-weight:bold;
color:#fff;
text-transform:uppercase;
text-align:center;
}

.bottom-contacts i{
	color:#EFBA0F;
	margin-right:5px;
	font-size:18px;
}

.bottom-contacts hr{
	margin:5px 0;
	border-color:#5488B8;
	border-style:dotted;
}

.bottom-contacts .uk-button{
	background:#F5BE0F;
	color:#003663;
	float:right;
	margin-top:10px;
	font-size:12px;
	line-height:22px;
	min-height:22px;
}

.bottom-contacts .phone{
	margin-top:10px;
	display:block;
}

.bottom-links{}

.bottom-links   div.uk-panel{
	/*border:1px solid rgba(255,255,255,0.5);*/
	box-shadow:3px 3px 5px rgba(0,0,0,0.2);
}


/*PAGINATION*/

.zoo-pagination{
	margin-top:30px!important;
	margin-bottom:30px!important;
}

.zoo-pagination a,
.zoo-pagination span{
	display:inline-block;
	
	width:20px;
	height:20px;
	line-height:20px;
	padding:2px;
	text-align:center;
	color:#003663;
	border:1px solid #BFCFD9;
	transition:background 0.3s ease;
	
	
}

.zoo-pagination a:hover,
.zoo-pagination span:hover{
	background:#376186;
	color:#fff;
	
}

.zoo-pagination span{
	background:#003663;
	color:#fff;
}



/**TEMP**/
.uk-nav-sub li{
	padding-bottom:10px;
}
.uk-nav-sub a{
	font-size:12px;
	line-height:13px;
}

/********/




/*UIKIT ADDONS STYLES*/
/*sticky*/
[data-uk-sticky].uk-active{z-index:980;box-sizing:border-box}.uk-sticky-placeholder>*{-webkit-backface-visibility:hidden;backface-visibility:hidden}[data-uk-sticky][class*=uk-animation-]{-webkit-animation-duration:.2s;animation-duration:.2s}[data-uk-sticky].uk-animation-reverse{-webkit-animation-duration:.2s;animation-duration:.2s}

/*accordion*/
.uk-accordion-title{margin-top:0;margin-bottom:15px;padding:5px 15px;background:#eee;font-size:18px;line-height:24px;cursor:pointer}.uk-accordion-content{padding:0 15px 15px 15px}.uk-accordion-content:after,.uk-accordion-content:before{content:"";display:table}.uk-accordion-content:after{clear:both}.uk-accordion-content>:last-child{margin-bottom:0}

/**********************************/
.services-services  .element h3{
	color:#003663!important;
	font-weight:bold!important;
	

}
/*#searchForm */
.uk-article h1.uk-article-title a{
    font-size: 20px!important;
    font-weight: 400!important;
    line-height: 19px!important;
    text-transform: none!important;
/*    background: #fff none repeat scroll 0 0 !important;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) !important;
    padding: 15px !important;	
*/	
}
.uk-article h1{
    line-height: 30px!important;

}